.full-width {
    width: 100%;
}

.half-width {
    width: 50%;
}

.one-third-width {
    width: 30%;
}

.two-thrid-width {
    width: 70%;
}

.display-none {
    display: none;
}
[display="false"]{
    
    display: none !important;
}


.display-block {
    display: block;
}

.dispay-inline-block {
    display: inline-block;
}

.display-inline {
    display: inline;
}


/*   flexing*/

.display-flex {
    display: flex;
}

.flex-align-center {
    align-items: center;
}

.flex-align-start {
    align-items: flex-start;
}

.flex-align-end {
    align-items: flex-end;
}

.flex-justify-center {
    justify-content: center;
}

.flex-justify-space-between {
    justify-content: space-between;
}

.flex-justify-space-around {
    justify-content: space-around;
}

.flex-wrap {
    flex-wrap: wrap;
}


/*   Table */

.display-table {
    display: table;
    width: 100%;
}

.display-table-row {
    display: table-row;
    box-sizing: border-box;
}

.display-table-col {
    display: table-cell;
    box-sizing: border-box;
}


/* text alignment */

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

strong {
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
    font-family: AkkuratProBold;
    margin: 5px 0px;
}

@media only screen and (max-width:767px) {
    .full-width {
        width: 100%;
    }
    .half-width {
        width: 100%;
    }
    .one-third-width {
        width: 100%;
    }
    .two-thrid-width {
        width: 100%;
    }
    .display-none {
        display: none;
    }
    .display-block {
        display: block;
    }
    .dispay-inline-block {
        display: inline-block;
    }
    .display-inline {
        display: inline;
    }
    /*   flexing*/
    .display-flex {
        display: flex;
    }
    .flex-align-center {
        align-items: center;
    }
    .flex-align-start {
        align-items: flex-start;
    }
    .flex-align-end {
        align-items: flex-end;
    }
    .flex-justify-center {
        justify-content: center;
    }
    .flex-justify-space-between {
        justify-content: space-between;
    }
    .flex-justify-space-around {
        justify-content: space-around;
    }
    /*   Table */
    .display-table {
        display: block;
    }
    .display-table-row {
        display: block;
        margin: 20px 0px;
    }
    .display-table-col {
        display: block;
        margin: 10px 0px;
    }
    /* text alignment */
    .text-right {
        text-align: right;
    }
    .text-left {
        text-align: left;
    }
    .text-center {
        text-align: center;
    }
    strong {
        font-size: 16px;
        line-height: 23px;
        font-weight: normal;
        font-family: AkkuratProBold;
        margin: 5px 0px;
    }
}